html {
  font-family: Arial, sans-serif;
  background: url(/assets/starcloud.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  color: white;
}
button{
  cursor: pointer;
  background-color: #008780;
  color: white;
  font-size: x-large;
  border-radius: 5px;
  border: none;
}
button:active{
  background-color: #00a8a0;
}
#logo {
  max-width: 100%;
  max-height: 100%;
}
a{
  color:white;
}
a:visited{
  color:white;
}
#no:hover{
  visibility:hidden;
}